php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Doc Bug #70403 Wrong documentation for MySQL client compresssion with PDO+mysqlnd
Submitted: 2015-09-02 03:40 UTC Modified: -
Votes:1
Avg. Score:5.0 ± 0.0
Reproduced:1 of 1 (100.0%)
Same Version:1 (100.0%)
Same OS:1 (100.0%)
From: for-bugs at hnw dot jp Assigned:
Status: Open Package: PDO MySQL
PHP Version: Irrelevant OS: any
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2015-09-02 03:40 UTC] for-bugs at hnw dot jp
Description:
------------
Client compression with PDO+mysqlnd seems to be supported in PHP 5.3.11 (see: https://bugs.php.net/bug.php?id=61194 ).

However, PHP manual says "PDO_MYSQL does NOT support compression when used together with mysqlnd." (see: http://php.net/manual/en/mysqlnd.overview.php ). These descriptions are too old (written in 2010), and now incorrect.


Patches

Add a Patch

Pull Requests

Add a Pull Request

 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Mon Dec 16 04:01:27 2019 UTC